<Banners>
  <Banner>
    <id>675341</id>
    <BannerPath>fanart/original/76648-19.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|94,40,64|44,71,82|198,138,110|</Colors>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-19.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-19.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>38537</id>
    <BannerPath>fanart/original/76648-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>24485</id>
    <BannerPath>fanart/original/76648-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.3333</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>24486</id>
    <BannerPath>fanart/original/76648-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>177431</id>
    <BannerPath>fanart/original/76648-13.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-13.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-13.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>380671</id>
    <BannerPath>fanart/original/76648-14.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-14.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-14.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>24487</id>
    <BannerPath>fanart/original/76648-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20267</id>
    <BannerPath>fanart/original/76648-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|207,183,155|168,41,32|202,202,200|</Colors>
    <Language>en</Language>
    <Rating>6.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>24488</id>
    <BannerPath>fanart/original/76648-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>24489</id>
    <BannerPath>fanart/original/76648-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|253,243,233|159,130,90|255,255,255|</Colors>
    <Language>en</Language>
    <Rating>5.3333</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>26000</id>
    <BannerPath>fanart/original/76648-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.0000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>675361</id>
    <BannerPath>fanart/original/76648-21.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-21.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-21.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>479551</id>
    <BannerPath>fanart/original/76648-15.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-15.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-15.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>479571</id>
    <BannerPath>fanart/original/76648-17.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-17.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-17.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>675351</id>
    <BannerPath>fanart/original/76648-20.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-20.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-20.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>878325</id>
    <BannerPath>fanart/original/76648-22.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-22.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-22.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>177771</id>
    <BannerPath>fanart/original/76648-12.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-12.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-12.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>479561</id>
    <BannerPath>fanart/original/76648-16.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-16.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-16.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>24484</id>
    <BannerPath>fanart/original/76648-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>479591</id>
    <BannerPath>fanart/original/76648-18.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/76648-18.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/76648-18.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>523711</id>
    <BannerPath>posters/76648-10.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>260851</id>
    <BannerPath>posters/76648-5.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>380731</id>
    <BannerPath>posters/76648-6.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>380761</id>
    <BannerPath>posters/76648-9.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>28953</id>
    <BannerPath>posters/76648-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>6.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>920686</id>
    <BannerPath>posters/76648-12.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>920681</id>
    <BannerPath>posters/76648-11.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>2.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>28951</id>
    <BannerPath>posters/76648-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>177441</id>
    <BannerPath>posters/76648-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>28952</id>
    <BannerPath>posters/76648-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>380741</id>
    <BannerPath>posters/76648-7.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>380751</id>
    <BannerPath>posters/76648-8.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>28261</id>
    <BannerPath>seasons/76648-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>24338</id>
    <BannerPath>seasons/76648-6-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>24337</id>
    <BannerPath>seasons/76648-5-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>669111</id>
    <BannerPath>seasons/76648-4-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>24336</id>
    <BannerPath>seasons/76648-4-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>24334</id>
    <BannerPath>seasons/76648-2-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>24333</id>
    <BannerPath>seasons/76648-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>6.8000</Rating>
    <RatingCount>5</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>24335</id>
    <BannerPath>seasons/76648-3-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>6.7500</Rating>
    <RatingCount>4</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>669091</id>
    <BannerPath>seasons/76648-2-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.6667</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>6765</id>
    <BannerPath>seasons/456-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>6764</id>
    <BannerPath>seasons/456-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>3</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>893893</id>
    <BannerPath>seasons/76648-5-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>he</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>893889</id>
    <BannerPath>seasons/76648-1-9.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>he</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>893892</id>
    <BannerPath>seasons/76648-4-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>he</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>669121</id>
    <BannerPath>seasons/76648-5-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>669131</id>
    <BannerPath>seasons/76648-6-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>893894</id>
    <BannerPath>seasons/76648-6-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>he</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>669101</id>
    <BannerPath>seasons/76648-3-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>893890</id>
    <BannerPath>seasons/76648-2-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>he</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>893891</id>
    <BannerPath>seasons/76648-3-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>he</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>669081</id>
    <BannerPath>seasons/76648-1-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.3333</Rating>
    <RatingCount>3</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>14255</id>
    <BannerPath>seasons/76648-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>4.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>920670</id>
    <BannerPath>seasons/76648-1-11.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>ru</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>920676</id>
    <BannerPath>seasons/76648-6-9.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>ru</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>920674</id>
    <BannerPath>seasons/76648-4-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>ru</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>920673</id>
    <BannerPath>seasons/76648-3-9.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>ru</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>920671</id>
    <BannerPath>seasons/76648-2-9.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>ru</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>920675</id>
    <BannerPath>seasons/76648-5-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>ru</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>6766</id>
    <BannerPath>seasons/456-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>32385</id>
    <BannerPath>seasons/76648-3-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>it</Language>
    <Rating>2.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>22008</id>
    <BannerPath>seasons/76648-0-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>29250</id>
    <BannerPath>seasons/76648-3-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>es</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>18228</id>
    <BannerPath>seasons/76648-3-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>fr</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>14252</id>
    <BannerPath>seasons/76648-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>32382</id>
    <BannerPath>seasons/76648-6-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>it</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>18227</id>
    <BannerPath>seasons/76648-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>29249</id>
    <BannerPath>seasons/76648-2-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>es</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>18226</id>
    <BannerPath>seasons/76648-2-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>29252</id>
    <BannerPath>seasons/76648-5-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>es</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>905645</id>
    <BannerPath>seasons/76648-4-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>cs</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>471061</id>
    <BannerPath>seasons/76648-1-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>hu</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>29248</id>
    <BannerPath>seasons/76648-1-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>es</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>29251</id>
    <BannerPath>seasons/76648-4-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>es</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>905640</id>
    <BannerPath>seasons/76648-1-10.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>cs</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>905647</id>
    <BannerPath>seasons/76648-6-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>cs</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>14256</id>
    <BannerPath>seasons/76648-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>29253</id>
    <BannerPath>seasons/76648-6-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>es</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>29066</id>
    <BannerPath>seasons/76648-1-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>8709</id>
    <BannerPath>seasons/456-6-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>905648</id>
    <BannerPath>seasons/76648-6-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>cs</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>32387</id>
    <BannerPath>seasons/76648-1-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>it</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>905646</id>
    <BannerPath>seasons/76648-5-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>cs</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>471051</id>
    <BannerPath>seasons/76648-1-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>hu</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>905641</id>
    <BannerPath>seasons/76648-2-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>cs</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>29067</id>
    <BannerPath>seasons/76648-2-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>29068</id>
    <BannerPath>seasons/76648-4-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>14254</id>
    <BannerPath>seasons/76648-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>14253</id>
    <BannerPath>seasons/76648-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>6767</id>
    <BannerPath>seasons/456-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>905642</id>
    <BannerPath>seasons/76648-3-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>cs</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>389091</id>
    <BannerPath>seasons/76648-0-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>6768</id>
    <BannerPath>seasons/456-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>450841</id>
    <BannerPath>seasonswide/76648-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>450851</id>
    <BannerPath>seasonswide/76648-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>450831</id>
    <BannerPath>seasonswide/76648-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>450861</id>
    <BannerPath>seasonswide/76648-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>450801</id>
    <BannerPath>seasonswide/76648-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>450811</id>
    <BannerPath>seasonswide/76648-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>450791</id>
    <BannerPath>seasonswide/76648-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>675271</id>
    <BannerPath>graphical/76648-g10.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>920683</id>
    <BannerPath>graphical/76648-g16.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>ru</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>14257</id>
    <BannerPath>graphical/76648-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>5763</id>
    <BannerPath>graphical/456-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>239791</id>
    <BannerPath>graphical/76648-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>24343</id>
    <BannerPath>graphical/76648-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>de</Language>
    <Rating>7.5000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>14258</id>
    <BannerPath>graphical/76648-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.2857</Rating>
    <RatingCount>7</RatingCount>
  </Banner>
  <Banner>
    <id>471111</id>
    <BannerPath>graphical/76648-g8.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>319971</id>
    <BannerPath>graphical/76648-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>es</Language>
    <Rating>6.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>523701</id>
    <BannerPath>graphical/76648-g7.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>890613</id>
    <BannerPath>graphical/76648-g12.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>he</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>893879</id>
    <BannerPath>graphical/76648-g13.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>he</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>12874</id>
    <BannerPath>blank/76648.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>893880</id>
    <BannerPath>graphical/76648-g14.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>he</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>9251</id>
    <BannerPath>text/456.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>674271</id>
    <BannerPath>graphical/76648-g9.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>471271</id>
    <BannerPath>graphical/76648-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>hu</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>865572</id>
    <BannerPath>graphical/76648-g11.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>